<option type="enum" id="opt/gutenprint-ijs.5.2-stp_enablefeedadjustment">
  <!-- A multilingual <comments> block can appear here, too;
       it should be treated as documentation for the user. -->
  <arg_longname>
   <en>Feed Adjustment Enable</en>
  </arg_longname>
  <arg_shortname>
   <en>STP_EnableFeedAdjustment</en><!-- backends only know <en> shortnames! -->
  </arg_shortname>
  <arg_execution>
   <arg_group>GutenprintPrinterFeaturesExtra4</arg_group>
   <arg_order>1240</arg_order>
   <arg_spot>B</arg_spot>
   <arg_substitution />
   <arg_proto>STP_EnableFeedAdjustment=%s,</arg_proto>
  </arg_execution>

  <constraints>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_10000</printer><!-- gutenprint name: escp2-pm10000 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_3885</printer><!-- gutenprint name: escp2-3885 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_10000</printer><!-- gutenprint name: escp2-10000 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_9000</printer><!-- gutenprint name: escp2-9000 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-MC_9000</printer><!-- gutenprint name: escp2-mc9000 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_7880</printer><!-- gutenprint name: escp2-7880 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_11800</printer><!-- gutenprint name: escp2-11800 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-MC_7000</printer><!-- gutenprint name: escp2-mc7000 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_7600</printer><!-- gutenprint name: escp2-7600 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_4000</printer><!-- gutenprint name: escp2-4000 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_7700</printer><!-- gutenprint name: escp2-7700 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_9000C</printer><!-- gutenprint name: escp2-pm9000c -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_4880</printer><!-- gutenprint name: escp2-4880 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_9890</printer><!-- gutenprint name: escp2-9890 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_7900</printer><!-- gutenprint name: escp2-7900 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_7000</printer><!-- gutenprint name: escp2-7000 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PM_7000C</printer><!-- gutenprint name: escp2-pm7000c -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_9500</printer><!-- gutenprint name: escp2-9500 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_9900</printer><!-- gutenprint name: escp2-9900 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_3800</printer><!-- gutenprint name: escp2-3800 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_5500</printer><!-- gutenprint name: escp2-5500 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_11600</printer><!-- gutenprint name: escp2-11600 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-MC_5000</printer><!-- gutenprint name: escp2-mc5000 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_9880</printer><!-- gutenprint name: escp2-9880 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-MC_10000</printer><!-- gutenprint name: escp2-mc10000 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_7000</printer><!-- gutenprint name: escp2-px7000 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_3880</printer><!-- gutenprint name: escp2-3880 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_4600</printer><!-- gutenprint name: escp2-4600 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_7500</printer><!-- gutenprint name: escp2-7500 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_9700</printer><!-- gutenprint name: escp2-9700 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_7890</printer><!-- gutenprint name: escp2-7890 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_9600</printer><!-- gutenprint name: escp2-9600 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_9000</printer><!-- gutenprint name: escp2-px9000 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_11880</printer><!-- gutenprint name: escp2-11880 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_4800</printer><!-- gutenprint name: escp2-4800 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_9800</printer><!-- gutenprint name: escp2-9800 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Pro_7800</printer><!-- gutenprint name: escp2-7800 -->
      <arg_defval>ev/gutenprint-ijs.5.2-Disabled</arg_defval>
    </constraint>
  </constraints>

  <enum_vals>
    <enum_val id='ev/gutenprint-ijs.5.2-Enabled'>
      <ev_longname><en>Enabled</en></ev_longname>
      <ev_shortname><en>Enabled</en></ev_shortname>
      <ev_driverval>Enabled</ev_driverval>
      <constraints>
        <!-- Assume the option doesn't apply... -->
        <constraint sense='false'>
          <driver>gutenprint-ijs.5.2</driver>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_10000 == escp2-pm10000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_10000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_3885 == escp2-3885 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_3885</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_10000 == escp2-10000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_10000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_9000 == escp2-9000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_9000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-MC_9000 == escp2-mc9000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-MC_9000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_7880 == escp2-7880 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_7880</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_11800 == escp2-11800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_11800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-MC_7000 == escp2-mc7000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-MC_7000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_7600 == escp2-7600 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_7600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_4000 == escp2-4000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_4000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_7700 == escp2-7700 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_7700</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_9000C == escp2-pm9000c -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_9000C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_4880 == escp2-4880 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_4880</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_9890 == escp2-9890 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_9890</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_7900 == escp2-7900 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_7900</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_7000 == escp2-7000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_7000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_7000C == escp2-pm7000c -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_7000C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_9500 == escp2-9500 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_9500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_9900 == escp2-9900 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_9900</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_3800 == escp2-3800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_3800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_5500 == escp2-5500 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_5500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_11600 == escp2-11600 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_11600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-MC_5000 == escp2-mc5000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-MC_5000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_9880 == escp2-9880 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_9880</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-MC_10000 == escp2-mc10000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-MC_10000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PX_7000 == escp2-px7000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PX_7000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_3880 == escp2-3880 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_3880</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_4600 == escp2-4600 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_4600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_7500 == escp2-7500 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_7500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_9700 == escp2-9700 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_9700</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_7890 == escp2-7890 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_7890</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_9600 == escp2-9600 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_9600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PX_9000 == escp2-px9000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PX_9000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_11880 == escp2-11880 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_11880</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_4800 == escp2-4800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_4800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_9800 == escp2-9800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_9800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_7800 == escp2-7800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_7800</printer>
        </constraint>
      </constraints>
    </enum_val>
    <enum_val id='ev/gutenprint-ijs.5.2-Disabled'>
      <ev_longname><en>Disabled</en></ev_longname>
      <ev_shortname><en>Disabled</en></ev_shortname>
      <ev_driverval>Disabled</ev_driverval>
      <constraints>
        <!-- Assume the option doesn't apply... -->
        <constraint sense='false'>
          <driver>gutenprint-ijs.5.2</driver>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_10000 == escp2-pm10000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_10000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_3885 == escp2-3885 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_3885</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_10000 == escp2-10000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_10000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_9000 == escp2-9000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_9000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-MC_9000 == escp2-mc9000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-MC_9000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_7880 == escp2-7880 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_7880</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_11800 == escp2-11800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_11800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-MC_7000 == escp2-mc7000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-MC_7000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_7600 == escp2-7600 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_7600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_4000 == escp2-4000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_4000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_7700 == escp2-7700 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_7700</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_9000C == escp2-pm9000c -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_9000C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_4880 == escp2-4880 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_4880</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_9890 == escp2-9890 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_9890</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_7900 == escp2-7900 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_7900</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_7000 == escp2-7000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_7000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PM_7000C == escp2-pm7000c -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PM_7000C</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_9500 == escp2-9500 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_9500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_9900 == escp2-9900 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_9900</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_3800 == escp2-3800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_3800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_5500 == escp2-5500 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_5500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_11600 == escp2-11600 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_11600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-MC_5000 == escp2-mc5000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-MC_5000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_9880 == escp2-9880 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_9880</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-MC_10000 == escp2-mc10000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-MC_10000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PX_7000 == escp2-px7000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PX_7000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_3880 == escp2-3880 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_3880</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_4600 == escp2-4600 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_4600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_7500 == escp2-7500 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_7500</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_9700 == escp2-9700 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_9700</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_7890 == escp2-7890 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_7890</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_9600 == escp2-9600 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_9600</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-PX_9000 == escp2-px9000 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-PX_9000</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_11880 == escp2-11880 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_11880</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_4800 == escp2-4800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_4800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_9800 == escp2-9800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_9800</printer>
        </constraint>
        <constraint sense='true'>
          <!-- printer/Epson-Stylus_Pro_7800 == escp2-7800 -->
          <driver>gutenprint-ijs.5.2</driver>
          <printer>printer/Epson-Stylus_Pro_7800</printer>
        </constraint>
      </constraints>
    </enum_val>
  </enum_vals>


</option>
